@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; outline: 0; }

body {
background-color: #f2a200;
}

p{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
text-align: justify;}

h1{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: normal;
color: #ffffff;}


h2{
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: normal;
color: #ffffff;
border-bottom: #d69003 dotted 0px;
margin-bottom: 5px;
margin-top: 10px;
}


.h1-text {
	float:right;
	width:auto;
	height:auto;
	padding-top: 45px;
	margin-left: 150px;
}











.container {
width: 960px;
margin: 0px auto;
}

.header {
float: left;
width: 100%;
height: 120px;
margin: 0px auto;
}

.logo{
float: left;
width: 326px;
height: 98px;
margin: 0px auto;}
	
.divider {
float: left;
border-top: #af7517 1px solid;
border-bottom: #ffc971 1px solid;
width: 960px;
margin: 0px auto;
height: auto;
padding: 10px 0px 10px 0px;
}

.menu {
float: left;
height: 30px;
width: 960px;
padding: 10px 0px 10px 0px;
}

.menu li{
float: left;
width: auto;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #5f4009;
text-transform: uppercase;
padding-top: 5px;
padding-left: 5px;
padding-right: 10px;
list-style-type: none;

}

.menu li a {
color: #5f4009;
text-decoration: none;

}

.menu li a:hover {
color: #ffeed0;
text-decoration: underline;
}


.sliderparent {
float: left;
height: 300px;
width: 960px;
}

.contentparent{	
float: left;
width: 960px;
height: 180px;
padding: 10px 0px 20px 0px;
}

.contentsection{	
float: left;
width: 345px;
height: 225px;
margin-right: 10px;

}

.contentsectionlast{	
float: left;
width: 250px;
height: 225px;

}

.content-section-head{	
float: left;
width: 275px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 28px;
font-weight: normal;
color: #ffffff;
padding: 10px 0px 10px 0px;
}

.content-section-image{	
float: left;
width: 250px;
height: 100px;
margin-top: 5px;
}

.content-section-text{	
float: left;
width: 250px;
margin-top: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #ffffff;
}

.content-section-more{	
float: left;
width: 100px;
height: 18px;
margin-top: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #ffffff;
background-color: #05559f;
text-align: center;
padding-top: 5px;
}

.content-section-more a{	
color: #ffffff;
text-decoration: none;
}

.content-section-more a:hover{	
color: #ffffff;
text-decoration: underline;
}

.content-in{	
float: left;
width: 100%;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
line-height: 20px;
}

.image {
float: left; width: 960px; height: 200px;}

.content {
float: left; width: 960px; height:auto;}

.contentleft {
float: left; width: 960px; padding: 10px 0px 10px 0px;}




.textbox {
	font-family: Arial, sans-serif;
	font-size:11px;
	color:#000000;
	height: 18px;
	width: 220px;
	background-color:#fec95f;
	border:1px solid #c89f4d;}
	
.textarea {
	font-family: Arial, sans-serif;
	font-size:11px;
	color:#000000;
	height: 50px;
	width: 220px;
	background-color:#F7F7F7;
	border:1px solid #EBEBEB;}
	
.button {
	font-family: Arial, sans-serif;
	font-size:1em;
	color:#ffffff;
	font-weight: bold;
	height: 20px;
	width: 80px;
	background-color:#000000;
	border:1px solid #EBEBEB;}


.left-text-contact {
	float: left;
	width:260px;
	height: auto;
	margin: 10px 0px 0px 5px;
	padding:0px 0px 5px 0px;}

.right-text-contact {
	float: left;
	width:680px;
	height: auto;
	margin: 10px 0px 0px 5px;
	padding:0px 0px 50px 0px;}

.contactlist{
	float: left;
	width: 225px;
	padding: 5px 0px 5px 0px;}









.footerparent {
float: left;
height: 20px;
width: 960px;
padding-top: 5px;
padding: 10px 0px 10px 0px;
}

.footertext {
float:left;
width:700px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #7b410c;

}

.footertext a {
text-decoration: none;
color: #7b410c;
}

.footertext a:hover {
text-decoration: underline;
color: #7b410c;
}

.footer-designer {
float:right;
width:auto;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #7b410c;
}

.footer-designer a {
text-decoration: none;
color: #7b410c;
}

.footer-designer a:hover {
text-decoration: underline;
color: #7b410c;
}

.social  {
	float:left;
	width:auto;
	height:auto;
	margin-left:285px;
}


.like {
	width: 200px;
	height: 20px;
	margin-top: 10px;
	position: absolute;
	
}

.liketweet {
	width: 200px;
	height: 20px;
	margin-top: 10px;
	position: absolute;
	margin-left:180px;

}

.likeone {
	width: 200px;
	height: 20px;
	margin-top: 10px;
	position: absolute;
	margin-left:285px;

}.container .content .contentleft .content-in table {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.container .content .contentleft .content-in table tr td {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;

}
